Subject: THANKS to all !
From: [email-masked] (Panos Platon Tsapralis)

23 Jul 1997 16:38:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Posted-Date: Wed, 23 Jul 1997 22:16:29 -0200 (GMT)
Original-To: "'Cygnus GNU Programming Environment'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id MAA04736
Original-Sender: [email-masked]

	I really want to say 'THANKS' to all the people here in this list that offered me help during the last few days. Thank you very much, guys ! I really hope I can be so much helpful to other people, as you have been to me !

	P.S.	By the way, I have made a promess to myself : from now on, I will allways read the manuals, before posting any question to the mailing list !

+----------------------------------------------+
| Panos Platon Tsapralis,Software Engineer,    |
| M.I.S.Applications Manager - TeleStet,       |
+----------------------------------------------+
| E-mail Address   = [email-masked],               |
| Home Address     = 3 Aishylou Str., 15234,   |
|                    Halandri, Athens,         |
|                    Attica, GREECE,           |
| Home Phone No.   = (00301)68.58.298,         |
| Bysiness Address = 60 Kifissias Ave., 15125, |
|                    Amaroussion, Athens,      |
|                    Attica, GREECE,           |
| Office Phone No. = (00301)61.86.013,         |
| Mobile Phone No. = (003093)23.90.13.         |
+----------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".